@charset "utf-8";
/*CSS Document */



.Pages2 {
    background-color:#F2F89F;
    color:violet;
    font-size:22px;
    text-align:center;
    height:100px;
    width:300px;
    font-family:"Lucida Calligraphy";
    position:fixed;
    bottom:10px;
    right:50px;
}



.columnlayout{
    max-width:1300px;
    background-color:violet;
    margin: 40px auto 0 auto;
    line-height:1.65;
    padding:20px 50px;
    display:flex;
}
.maincolumn{
    flex:1;
    color:#F2F89F;
}
.side1{
    flex:1;
    color:#F2F89F;
}
.side2{
    flex:1;
    color:#F2F89F;
}



.cl2{
    max-width:1300px;
    background-color:violet;
    margin: 40px auto 0 auto;
    line-height:1.65;
    padding:20px 50px;
    display:flex;
}
.mc2{
    flex:2;
    order:2;
    color:#F2F89F;
}
.s1{
    flex:1;
    order:1;
    color:#F2F89F;
}
.s2{
    flex:1;
    order:3;
    color:#F2F89F;
}



.MarginLayout{
    max-width:1400px;
    margin: 40px auto 0 auto;
    justify-content:space-between;
    display:flex;
}
.column{
    padding:20px;
    box-sizing:border-box;
    margin-bottom:20px;
    color:#F2F89F;
    width:30%;
}

.column:nth-child(1) {background-color:green;}
.column:nth-child(2) {background-color:violet;}
.column:nth-child(3) {background-color:brown;}



.ColumnWRows{
    max-width:900px;
    margin:0 auto;
    display:flex;
    
}
.MRC{
    padding:20px;
    background-color:violet;
    color:#F2F89F;
    flex:1;
}
.RIC{
    background-color:yellow;
    flex:1;
    display:flex;
    flex-direction:column;
}
.RIC-a{
    background-color:green;
    color:#F2F89F;
    flex:1;
}
.RIC-b{
    background-color:brown;
    color:#F2F89F;
    flex:1;
}